# Uses of Interface
org.opensaml.soap.wstrust.DelegateTo

Packages that use DelegateTo
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of DelegateTo in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement DelegateTo
Modifier and Type
Class
Description
`class`
`DelegateToImpl`
DelegateToImpl.
Methods in org.opensaml.soap.wstrust.impl that return DelegateTo
Modifier and Type
Method
Description
`DelegateTo`
DelegateToBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`DelegateTo`
DelegateToBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.